Visit Our UNIX and Linux User Community


Linux-abi

 
Thread Tools Search this Thread
Special Forums UNIX and Linux Applications Linux-abi
# 1  
Old 11-06-2009
Linux-abi

Does anyone have any recent experience with this.




Linux ABI Project | Get Linux ABI Project at SourceForge.net
# 2  
Old 11-06-2009
Nothing recent, no. There are older articles at my site written by various people; search "linux-abi" at Unix, Linux, Mac OS X Help, Tutorials and support pages

What little experience I had was less than satisfactory. My current position on SCO systems (the most common need for abi) is to move them to Linux if humanly possible and to put them into VMware if not.

Previous Thread | Next Thread
Test Your Knowledge in Computers #754
Difficulty: Medium
EEPROM stands for electronic erasable programmable read-only memory.
True or False?

4 More Discussions You Might Find Interesting

1. Fedora

Which is the better platform to learn UNIX/Linux (Kali Linux Vs. Red Hat or other)?

I just started a new semester and I started my UNIX class yesterday. I've already decided to use python along with my learning process but what I really want to use with it is Kali as my UNIX/Linux platform to learn off of since I already wanted to learn Cyber Sec. anyways. I just wanted to know if... (12 Replies)
Discussion started by: ApacheOmega
12 Replies

2. HP-UX

ld: Can't find library or mismatched ABI for -lstlport_aCC

Hi All, while compiling on HP UX, i am getting the following error ld: Can't find library or mismatched ABI for -lstlport_aCC i am new to unix and HPUX, please suggest solution ASAS thanks in advance vindhyalesh (3 Replies)
Discussion started by: vindhyalesh
3 Replies

3. HP-UX

ld: Can't find library or mismatched ABI for

I started building a program which connects to MySQL and got: ld: Can't find library or mismatched ABI for -lmysqlclient_r I tried building my own MySQL and use these, and it worked but then it gave me: ld: Can't find library or mismatched ABI for -lrt But librt is a system library (and... (1 Reply)
Discussion started by: selalerer
1 Replies

4. HP-UX

ld: Can't find library or mismatched ABI for -lstdc++

Hi, I am having problem of linking .o and I am working with HP -UX gcc version is 3.4.2 . I have complied few cpp files and got .o's. But at the time of linking i am having issue. it is returning ld: Can't find library or mismatched ABI for -lstdc++ Fatal error. I have lib at location ... (0 Replies)
Discussion started by: ghananil
0 Replies

Featured Tech Videos